@charset "utf8";

@media screen and (min-width: 0){
    
    .menu{ width: 100%; height: 50px; background: #90306D; position: fixed; top: 0; left: 0; z-index: 100;}
    
    .menu .btn-menu-toggle{ color: #fff; line-height: 50px; position: absolute; left: 5%; }
    .menu .btn-menu-toggle i::before{ font-size: 1.3rem;}
    
    .menu h1{float: right; margin: 0; line-height: 50px; display: none;}
    .menu h1 a{ color: #fff; font-size: 1.2rem;}
    .menu ul{
        position: fixed; top: 50px; left: -300px; width: 300px; height: 100%; background: #111; padding: 2rem; z-index: 100; overflow: auto;
        
        transition: all 300ms ease-in-out;
        -webkit-transition: all 300ms ease-in-out;
        -ms-transition: all 300ms ease-in-out;
        -moz-transition: all 300ms ease-in-out;
        -o-transition: all 300ms ease-in-out;
    }
    .menu ul li:last-of-type{ padding-bottom: 5rem;}
    .menu ul li a{ display: block; line-height: 50px; color: #fff;}
    .menu ul li a i{ width: 3rem; display: table; float: left; line-height: 50px;}
    .menu .menu-container{ position: fixed; top: 50px; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,.5); display: none;}
    .menu .showmenu{ left: 0 !important; }
    .menu .user{ float: right; height: 50px; position: relative;}
    .menu .user a{ display: block; line-height: 50px; color: #fff;}
    .menu .user div{ position: absolute; top: 50px; padding: 1rem; border: 1px solid #d4d4d4; right: 0; min-width: 200px; background: #fff; display: none;}
    .menu .user div a{ color: #666;}
    
    
    .content{ padding: 50px 0 0 0;}
    .content h1{ font-weight: 500; text-transform: uppercase; font-size: 1.7rem;}
    table{ margin-bottom: 0;}
    table .btn{ border-radius: 50%;}
    table .btn i::before{ margin: 0; }
    .table{ width: 100%; overflow-x: auto; max-width: 90vw; display: block; border: 1px solid #d4d4d4; margin-bottom: 2rem;}
    
    
}
@media screen and (min-width: 1200px){
    
    .content{ padding: 50px 0 0 300px !important;}
    .menu{ padding: 0;}
    .menu .btn-menu-toggle{ display: none;}
    .menu h1{ float: left; width: 300px; background: rgba(0,0,0,.5); text-align: center; display: table;}
    .menu h1 a{ font-size: 1.3rem;}
    .menu ul{ left: 0;}
    .menu .menu-container{ display: none;}
    
}